/*RESPONSIVE*//*DESKTOP*/
@media only screen and (max-width:1280px) {
.hover_responsive_visible{display: block!important;}
}
@media only screen and (max-width:1200px) {
	.home_4_box .kolona14{width: 50%;}
	iframe{max-width: 100%; height: inherit;}
}
@media only screen and (max-width:1024px) {
	.absolute_title_position{left: 0;margin-left: 0; }.hover_responsive_visible{display: block!important;}
}
@media only screen and (max-width:980px) {
	#responsive-navigation-toggle{display: block;}
	nav#navigation{display: none;}
	#main_page_wrapper{padding:78px 0;}
	header#header .logo{padding: 20px 0; }
	#footer_menu .menu li{padding: 0; margin: 0;}
	aside.social_aside_items{float: left; width: 100%;}
	.social_aside_items_one{padding: 0 4% 0 0;}.social_icons{margin: 0 0 0 4%;}
	/* .desktop_hover{display: none!important;} */
	.hover{display: block!important; z-index: 5;}
	.fullwidthbanner-container{max-width: 100%!important;}
	#slider{max-width: 100%!important; overflow:hidden;}
      
}
@media only screen and (max-width:950px) {
	.social_icon_media_wrapper{padding: 0 2% 0 0;}
	.header_navigation_nav{ margin-right: 0;right: 0;}
}
@media only screen and (max-width:890px) {
	.kolona23{width: 100%; display block; clear: both; padding: 0; margin: 0 0 15px;}
	.kolona13{width: 100%; display block; clear: both;}
	aside.left_submenu{padding-left: 0;}
}
@media only screen and (max-width:810px) {
	.tc-v-align p{font-size: 10px; }
	.fullwidthbanner ul li span.bullet_looking_text{font-size: 15px;}
	.slider_btn, .slider_btn_mobile{width: 125px; padding: 10px 0;line-height: 15px;font-size: 10px;}
	.fullwidthbanner ul li span.bullet_looking_text{background: url('images/sprite.png') repeat 0 -166px; padding: 0 0 0 28px; color: #fff; font-size: 25px;}
}
@media only screen and (max-width:750px) {
	nav#navigation_responsive{width: 280px; right: -280px;}
	.social_icons_open li a{padding: 32px 0 0 0px!important;}
	.social_icons_open {  margin: 0 0 0 35px!important;}
}
@media only screen and (max-width:710px) {
	#mc_embed_signup_scroll .kolona12{width: 100%; padding: 0; margin: 0 0 10px;}
	.text-right{text-align: left;}
}
@media only screen and (max-width:680px) {
	.kolona12{width: 100%; margin: 0 0 15px; padding: 0;}
	.text_paddingtb_75{padding-top: 40px; padding-bottom: 40px;}
	.gray_bg{padding: 15px 0;}
	.blog_posts h3{padding: 20px 0;}
	.slider_main h1, .caption{font-size: 18px;}
	img.blog_image_full{width: 100%!important; margin-bottom: 0!important;}
}
@media only screen and (max-width:645px) {
        #inner_page .team_member .small_inner_left a img{width: 100%;}
	#inner_page a img{width: 48%; float: left; margin-right: 2%; margin-bottom: 2%;height: inherit;}
	#inner_page a img:nth-of-type(2n){ margin-right: 0;}
	#main_page_wrapper{width: 100%; overflow: hidden: max-width: 645px;}
       .dummy-child img, img.dummy{width: 100%!important;}
}
@media only screen and (max-width:590px) {
	span.footer_nav_image{margin-right: 4px;}
	.no_scroll{overflow: hidden;}
	}
@media only screen and (max-width:555px) {
	.slider_main h1, .caption{font-size: 25px; margin-left: -15px;}
	.slider_btn, .slider_btn_mobile{margin-top: 65px;}
	.forcing_height, .forcing_height2{min-height: 450px;}
	.image_slider_text p{margin-left: -35px;}
	.force_top{margin: 58% 0 0;}
	.force_top_smaller{margin: 43% 0 0;}
	.force_top_smaller2{margin: 25% 0 0;}
	.bullet_looking_text{padding-bottom: 30px!important;line-height: 107px;margin: -55px;}
	#margin_for_responsive, #margin_for_responsive2, #margin_for_responsive3{padding-top: 5px;}.image_slider_text p{font-size: 15px;}
.fullwidthbanner ul li span.bullet_looking_text{background: url('images/sprite.png') repeat 0 -174px; padding: 0 0 0 28px; color: #fff; font-size: 12px;}
}

@media only screen and (max-width:545px) {
	#logo{max-width: 155.5px; max-height: 25px;}
	.home_4_box .kolona14{width: 100%;}
	.tc-v-align p{font-size: 12px; }
	.home_page p{padding: 0;}
	#main_page_wrapper {padding: 65px 0 0;}
	.moved_to_the_right{margin-left: 42px;}
	#slider{max-width: 545px!important;}
	.menu{height: 450px;}
	nav#footer_menu .menu{height: inherit!important;}
	.header_navigation_nav{ top: 17px;}
	
}
@media only screen and (max-width:480px) {
	input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], textarea, select{width: 88%;} select{width: 91%;}
	.fullwidthbanner ul li span.bullet_looking_text{background: url('images/sprite.png') repeat 0 -174px; padding: 0 0 0 28px; color: #fff; font-size: 12px;}
	.image_slider_text p{font-size: 15px; line-height: 18px;}
	div.wpcf7{padding: 25px 5%!important;}
	.contact_text_padding{padding: 0 5%!important;}
	#header_image h1{font-size: 20px;}
	#inner_page{padding: 30px 0;}
	#inner_page a img{width: 100%; margin-right: 0;}
	 .forcing_height2{margin-right: -35px!important; right: -50px!important; position: relative;}
	#footer_menu .menu li a{padding: 0 8px; margin: 0 8px;}
	.force_top_smaller2{ right: -20px!important; position: relative;}
	.blog_text_wrapper_index h2, .blog_text_wrapper_index h2 a{font-size: 20px;}
	.blog_text_wrapper_index .blog_author, .blog_text_wrapper_index time{font-size: 10px;}
	.responsive_invis_no{display: none;}
	.full_width_newsletter{width: 100%;}
	.header_navigation_nav{width: 100px;    top: -47px;}
}
@media only screen and (max-width:420px) {
	.social_icon_media_wrapper{padding:0 34% 0 0;}
}
@media only screen and (max-width:380px) {
	.fullwidthbanner ul li span.bullet_looking_text{font-size:12px;}
}
@media only screen and (max-width:320px) {
	#header_image h1{font-size: 15px;}
}